.homesearch{height:180px}.homesearch
.slidingarea{width:480px;overflow:hidden;height:190px;position:relative}.homesearch
#searchslidingarea{position:relative}.homesearch
.panel{width:470px;position:absolute;padding:5px}.homesearch
.one{left:0px;top:0px}.homesearch .one
select{width:100%;margin:4px
0}.homesearch
.two{left:480px;top:0px}.homesearch .two table td
.cell{margin:0
4px;height:87px;width:105px;text-align:center;font-weight:bold}.homesearch .two
.button{width:99px}.homesearch
.panelcontrol{width:220px;margin:0
6px;float:left}.homesearch
.tabs{margin-top:4px;height:19px;border-bottom:solid white 1px}.homesearch .tabs
.button{border:0;-moz-border-radius-bottomleft:0;-moz-border-radius-bottomright:0;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;border-bottom-left-radius:0;border-bottom-right-radius:0}.homesearch .hatchback, .homesearch .saloon, .homesearch .estate, .homesearch .coupe, .homesearch .offroad, .homesearch .convertible, .homesearch .mpv, .homesearch
.commercial{width:80px;height:39px;background:url(/images/home/models.png) no-repeat;margin:4px
auto}.homesearch
.hatchback{background-position:0 2px}.homesearch
.saloon{background-position: -80px 0}.homesearch
.estate{background-position: -160px 1px}.homesearch
.coupe{background-position: -240px 0}.homesearch
.offroad{background-position:0 -37px}.homesearch
.convertible{background-position: -80px -38px}.homesearch
.mpv{background-position: -160px -38px}.homesearch
.commercial{background-position: -240px -38px}.carsoftheweek{height:220px;overflow:hidden}.carsNearYou{height:220px}.carsNearYou
table{width:100%;border-collapse:collapse}.carsNearYou
table{padding:0;margin:0
0 5px 0;border:0;border-collapse:collapse;width:100%;height:185px}.carsNearYou table
tr{padding:0;margin:0}.carsNearYou table
td{padding:2px;margin:0;font-size:10px;border-bottom:solid #ccc 2px}#welcometo{overflow:hidden}.welcometo
.button{position:absolute;right:20px;top:5px;width:100px;margin:0}.welcometo
.title{position:relative}.search-results-table{width:100%;height:190px;overflow:hidden}#carousel-content{width:2410px}.carcard{position:relative;text-align:center;float:left;width:116px;width:480px;height:182px;height:210px;margin:1px;padding-bottom:4px;background:#ddd;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));background: -moz-linear-gradient(top,  #ffffff,  #dddddd);margin:0;padding:0;cursor:pointer}.carcard
.button{position:absolute;bottom:1px;left:0px}.carcard a, .carcard a:visited{color:#fff}.onyourmarques{height:220px}.onyourmarques
table{padding:0;margin:0
0 5px 0;border:0;border-collapse:collapse;width:100%;height:185px}.onyourmarques table
tr{padding:0;margin:0}.onyourmarques table
td{padding:2px;margin:0;font-size:10px;border-bottom:solid #ccc 2px}.brow{background:#00beed}.brow
a{color:#fff;display:block}.brow
span{color:#00beed}.brow a:hover, .brow a:hover
span{color:black}.wrow{background:#fff}.wrow
a{display:block}.wrow a
span{color:#fff}.wrow a:hover, .wrow a:hover
span{color:#00beed}.news-sidebox{text-align:left;padding:0px;height:220px;overflow:hidden}.news-sidebox
.stories{height:362px;overflow:hidden;background:#fff;margin:0;margin-bottom:5px}.news-sidebox
.story{height:100px;overflow:hidden;border-bottom:1px solid #00beed}.news-sidebox .story:hover{background:#99fe00}.news-sidebox
h3{font-size:12px;margin:0;color:#002050}.news-sidebox
.text{color:#4a4a4a}.xstos
input{width:210px}.newsBox
ul{}.newsBox ul a
span{color:#fff}.bluebox .newsBox ul a
span{color:#002050}.bigtitle{font-size:24px}